[Simulator]
Simulator=Assetto Corsa
Analyzer=GenericIssueAnalyzer
Cars=true
Tracks=*
[Setup]
Editor=ACSetupEditor
Comparator=ACSetupComparator
Type=INI
[Setup.Settings]
Electronics.TC=TRACTION_CONTROL
Electronics.ABS=ABS
Electronics.MGUK.Delivery=MGUK_DELIVERY
Electronics.MGUK.Recovery=MGUK_RECOVERY
Electronics.MGUH.Mode=MGUH_MODE
Electronics.Engine.Brake=BRAKE_ENGINE
Electronics.Engine.Limiter=ENGINE_LIMITER
Electronics.Turbo=TURBO
Brake.Pressure=BRAKE_POWER_MULT
Brake.Balance=FRONT_BIAS
Tyre.Pressure.Front.Left=PRESSURE_LF
Tyre.Pressure.Front.Right=PRESSURE_RF
Tyre.Pressure.Rear.Left=PRESSURE_LR
Tyre.Pressure.Rear.Right=PRESSURE_RR
Aero.Height.Front=ROD_LENGTH_LF
Aero.Height.Rear=ROD_LENGTH_LR
Aero.Height.Front.Left=ROD_LENGTH_LF
Aero.Height.Front.Right=ROD_LENGTH_RF
Aero.Height.Rear.Left=ROD_LENGTH_LR
Aero.Height.Rear.Right=ROD_LENGTH_RR
Aero.Wing.Front=WING_1
Aero.Wing.Rear=WING_2
Spring.Rate.Front.Left=SPRING_RATE_LF
Spring.Rate.Front.Right=SPRING_RATE_RF
Spring.Rate.Rear.Left=SPRING_RATE_LR
Spring.Rate.Rear.Right=SPRING_RATE_RR
Spring.Rate.Front.Heave=SPRING_RATE_HF
Spring.Rate.Rear.Heave=SPRING_RATE_HR
Bumpstop.Rate.Front.Left=BUMP_STOP_RATE_LF
Bumpstop.Rate.Front.Right=BUMP_STOP_RATE_RF
Bumpstop.Rate.Rear.Left=BUMP_STOP_RATE_LR
Bumpstop.Rate.Rear.Right=BUMP_STOP_RATE_RR
Bumpstop.Range.Front.Left=PACKER_RANGE_LF
Bumpstop.Range.Front.Right=PACKER_RANGE_RF
Bumpstop.Range.Rear.Left=PACKER_RANGE_LR
Bumpstop.Range.Rear.Right=PACKER_RANGE_RR
Damper.Compression.Slow.Front.Left=DAMP_BUMP_LF
Damper.Compression.Slow.Front.Right=DAMP_BUMP_RF
Damper.Compression.Slow.Rear.Left=DAMP_BUMP_LR
Damper.Compression.Slow.Rear.Right=DAMP_BUMP_RR
Damper.Compression.Fast.Front.Left=DAMP_FAST_BUMP_LF
Damper.Compression.Fast.Front.Right=DAMP_FAST_BUMP_RF
Damper.Compression.Fast.Rear.Left=DAMP_FAST_BUMP_LR
Damper.Compression.Fast.Rear.Right=DAMP_FAST_BUMP_RR
Damper.Rebound.Slow.Front.Left=DAMP_REBOUND_LF
Damper.Rebound.Slow.Front.Right=DAMP_REBOUND_RF
Damper.Rebound.Slow.Rear.Left=DAMP_REBOUND_LR
Damper.Rebound.Slow.Rear.Right=DAMP_REBOUND_RR
Damper.Rebound.Fast.Front.Left=DAMP_FAST_REBOUND_LF
Damper.Rebound.Fast.Front.Right=DAMP_FAST_REBOUND_RF
Damper.Rebound.Fast.Rear.Left=DAMP_FAST_REBOUND_LR
Damper.Rebound.Fast.Rear.Right=DAMP_FAST_REBOUND_RR
Damper.Compression.Slow.Front.Heave=DAMP_BUMP_HF
Damper.Compression.Slow.Rear.Heave=DAMP_BUMP_HR
Damper.Compression.Fast.Front.Heave=DAMP_FAST_BUMP_HF
Damper.Compression.Fast.Rear.Heave=DAMP_FAST_BUMP_HR
Damper.Rebound.Slow.Front.Heave=DAMP_REBOUND_HF
Damper.Rebound.Slow.Rear.Heave=DAMP_REBOUND_HR
Damper.Rebound.Fast.Front.Heave=DAMP_FAST_REBOUND_HF
Damper.Rebound.Fast.Rear.Heave=DAMP_FAST_REBOUND_HR
Geometry.Toe.Front.Left=TOE_OUT_LF
Geometry.Toe.Front.Left.Reverse=true
Geometry.Toe.Front.Right=TOE_OUT_RF
Geometry.Toe.Front.Right.Reverse=true
Geometry.Toe.Rear.Left=TOE_OUT_LR
Geometry.Toe.Rear.Left.Reverse=true
Geometry.Toe.Rear.Right=TOE_OUT_RR
Geometry.Toe.Rear.Right.Reverse=true
Geometry.Camber.Front.Left=CAMBER_LF
Geometry.Camber.Front.Right=CAMBER_RF
Geometry.Camber.Rear.Left=CAMBER_LR
Geometry.Camber.Rear.Right=CAMBER_RR
Differential.Preload=DIFF_PRELOAD
Differential.Coast=DIFF_COAST
Differential.Power=DIFF_POWER
AntiRollBar.Front=ARB_FRONT
AntiRollBar.Rear=ARB_REAR